

#footer{	
	background:#ffffff;
	color:#887a64;
}

#footer h3{
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 21px;
}

#footer .top{
	float: left;
	width: 100%;	
	border-bottom: 1px solid #e4e1dc;
}



#footer .box{
	padding-top: 20px;
}
#footer h3 a, #footer .left .box{
	float: left;
	line-height: 21px;
	/*padding-top: 20px;*/
}

#footer .left .box a{
	color: #887a64;
	text-decoration: none;
}

#footer .left .box a:hover{
	text-decoration: underline;
}


#footer .pwstudio{
	float: right;
	width: 119px;
	padding-top: 20px;
}
#footer .pwstudio a{
	color:#7c7c7c;
	font-size:11px;
}
#footer .pwstudio img{
	float: right;
}

#footer .pwstudio div{
	float: left;
	width: 70px;
	text-align: right;
	padding: 5px 0 0 0;
}	
		
#footer .pwstudio a{
	text-decoration: none;
}
.copyright_row a{
	color: #7C7C7C;
}
.mapText{
	width: 950px;
	margin: auto;
}
.elhcikk{
	background: #E4E1DC;
	padding: 40px;
	position: absolute;
}